{% load static %}
<html>
<head>
	<title>Other</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body class="overflow-hidden">

	<section class="sct3">
        <div class="row">
            <div class="col-md-11">

            </div>
            <div class="col-md-1">
                <a href="{% url 'Story7:home' %}" style="text-decoration:none;color:white; ">
                    <i class="fa fa-home font-sct3 font-white hover" style="float:right;" ></i>
                </a>
            </div>
        </div>
        <div class="container">
            <div class="row">
               <div class="col-md-6">
                <a href="{% url 'accordion:accord' %}" style="text-decoration:none;color:white; ">
                    <div class="card hover black " style="margin-bottom: 1em;padding: 5em;margin-top: 2em;">
                        <div class=" card-body">
                            <div class="col-md-12" style="text-align: center;">
                                <h3 class="font-white">Story 7</h3>
                            </div>
                        </div>
                    </div>
                </a>
               </div>
               <div class="col-md-6">
                <a href="{% url 'Story8:searchbooks' %}" style="text-decoration:none;color:white; ">
                    <div class="card hover black " style="margin-bottom: 1em;padding: 5em;margin-top: 2em;">
                        <div class=" card-body">
                            <div class="col-md-12" style="text-align: center;">
                                <h3 class="font-white">Story 8</h3>
                            </div>
                        </div>
                    </div>
                </a>
               </div>
            </div>
            
            <div class="row">
                <div class="col-md-6">
                 <a href="{% url 'Story9:loginAwal' %}" style="text-decoration:none;color:white; ">
                     <div class="card hover black " style="margin-bottom: 1em;padding: 5em;">
                         <div class=" card-body">
                             <div class="col-md-12" style="text-align: center;">
                                 <h3 class="font-white">Story 9</h3>
                             </div>
                         </div>
                     </div>
                 </a>
                </div>
                <div class="col-md-6">
                 <a href="" style="text-decoration:none;color:white; ">
                     <div class="card hover black " style="margin-bottom: 1em;padding: 5em;">
                         <div class=" card-body">
                             <div class="col-md-12" style="text-align: center;">
                                 <h3 class="font-white">Story 10</h3>
                             </div>
                         </div>
                     </div>
                 </a>
                </div>
             </div> 
        </div>
        
	</section>
</body>
</html>